/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Anton|Lobster');

@font-face 
{
	font-family: 'euphemia';
	src: url('../fonts/euphemia.ttf')  format('truetype');
}

@font-face 
{
	font-family: 'myriad pro-regular';
	src: url('../fonts/myriad pro-regular.ttf')  format('truetype');
}

@font-face 
{
	font-family: 'myriad-pro-condensed';
	src: url('../fonts/myriad-pro-condensed.ttf')  format('truetype');
}

@font-face 
{
	font-family: 'Questrial-Regular';
	src: url('../fonts/Questrial-Regular.ttf')  format('truetype');
}
@font-face 
{
	font-family: 'ptsans';
	src: url('../fonts/ptsans.ttf')  format('truetype');
}
@font-face 
{
	font-family: 'niageng-font';
	src: url('../fonts/niageng-font.ttf')  format('truetype');
}

body
{
	overflow-x:hidden;
	border-top: 10px solid #8a0808;
}
.wrapper
{
	max-width:1200px;
	margin:0px auto;
}

/************ Index Page ************/
/************ affix menu code ************/
.affix {
    top: 0px;
    width: 100%;
    z-index:  9999 !important;
	background-color:#fff;
    border-radius:  0 !important;
    box-shadow: 0px 0px 3px 3px #efefef;
}
.affix .top-nav {
	display: none;
}
.affix .logo { 
	width: 35%;
	margin-left: 25%;
}
.affix .wsmenu{ 
	margin-top: 0%;
}
.navbar {
    margin-bottom: 0px!important;
    border: none !important;
}
.affix ~ .container-fluid {
   position: relative;
   top: 50px;
}
.affix .social {
	display: none;  
}
.affix .info {
	display: none;
}
/************ affix menu code ************/


/************ Navigation css  ************/
.top-bar {
   z-index: 9999;
   position: relative;
}
.top-header-01 {
   /*! z-index: 9999; */
   /*! position: relative; */
}
.topbar-bg {
	background-color:#d15b04;
} 
.social {
	float: right;
	margin-bottom: 0px;
	padding: 11px 15px;
}
.info {
	
	padding: 14px;
	display: inline-flex;
	list-style: none;
	margin: 0px;
	float: left;
	margin-top: 5px;
}
.phone
{
	font-size:13px;
	color:#040404;
	font-family: 'euphemia';
	font-weight: 700;
	letter-spacing: 1px;
}
.email
{
	font-size:13px;
	color:#040404;
	font-family: 'euphemia';
	font-weight: 700;
	letter-spacing: 1px;
}
.email a:hover
{
	color:#fe4034;
}
/**** social icon ****/

.social-1 {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 15px;
    border-radius: 100%;
    transition: all 200ms ease-in;
}
[class^="hvr-"] {
    margin: 0px 4px;
    padding: 7px;
    cursor: pointer;
    background: #898989;
    text-decoration: none;
    color: #fff;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-radius: 50%;
    width: 30px;
    height: 30px;
}
.hvr-hollow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: background;
    transition-property: background;
    box-shadow: inset 0 0 0 2px #898989, 0 0 1px transparent;
}

.hvr-hollow:hover, .hvr-hollow:focus, .hvr-hollow:active {
    background: none;
   color: #898989;
}
/**** social icon ****/
.logo {
	float: left;
	margin-top: -3%;
}
/************ Navigation css  ************/

/************ slider css start ************/

.slider {
	margin-bottom:45px;
}
.box-1 {
	background-color:#036fd3;
	padding: 8px;
	width: 850px;
	margin-left: 13%;
	margin-top: 47%;
	/*! position: relative; */
	/*! transition: all .3s ease; */	
	animation-delay: 2s;
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 67%, rgba(255,255,255,0.7) 82%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 67%,rgba(255,255,255,0.7) 82%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 67%,rgba(255,255,255,0.7) 82%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036fd3', endColorstr='#007db9e8',GradientType=1 );
}
.h6-font { color: #202020;
font-size: 28px;
text-align: left;
font-family: 'euphemia';
line-height: 28px;
margin-left: 6%;}

.h5-font { color: #202020;
font-size: 50px;
text-align: left;
font-family: 'franklin-gothic-demi-cond';
margin-left: 7%;}

.p-font { color: #000;
font-size: 28px;
text-align: left;
font-family: 'euphemia';
line-height: 28px;
margin-left: 18%;
margin-bottom: -56%;
}

/************ slider css ************/

/*******  About Index css  ******/
.index-about {
	margin-bottom:45px;
}
.about-bg {
	background-color:#f2f2f2;
}
.index-about {
	padding: 6px;
}
.index-title {
	font-size:40px;
	letter-spacing:0px;
	line-height:45px;
	color:#2a2a2a;
	font-family: 'myriad-pro-condensed';
	font-weight: 700;
	margin-bottom: 0px;
}
.about-index-img {
	margin:-3%;
	margin-left: -2%;
}
.about-index-font {
	color:#d61218;
	font-size:20px;
	line-height:30px;
	font-family: 'euphemia';
	font-weight: 700;
}
.about-index-font-01 {
	font-family: 'myriad-pro-condensed';
	font-size: 20px;
	line-height: 25px;
	color: #525151;
	font-weight: 400;
	letter-spacing: 0.3px;
	text-align: justify;
	padding: 0px 20px 0px 0px;
}
.about-index-font-01 a {
	color: #525151;
}
.about-index-font-01 a:hover {
	color:#2a723a;
}
/*******  About Index css  ******/

/******* Card Contant css ******/
.card {
  display: block; 
  box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.16),11px 2px 10px 0 rgba(0,0,0,0.12); 
  transition: box-shadow .25s; 
}
.card:hover {
  box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.img-card {
  padding: 10px;
}
.img-card img{
} 
.card-content {
  margin-bottom: 50px;
}
.card-content-p {
	font-size:20px;
	font-family: 'myriad-pro-condensed';
	line-height:30px;
	color:#525151;
	letter-spacing: 0.7px;
	text-align: center;
	padding: 21px;
	padding-top: 0;
}
.card-title {
  margin:0px;
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
  text-align: center;
  font-family: 'Questrial-Regular';
  padding: 15px;
  background-color: #8e8e8e;
  color: #fff;
}
.card-title-01 {
  margin:0px;
  font-weight: 700;
  font-size: 34px;
  line-height: 40px;
  text-align: center;
  font-family: 'Questrial-Regular';
  padding: 15px;
  background-color: #666666;
  color: #fff;
}

.card-read-more {
  border-bottom: 10px solid #878787;
}
.card-read-more-01 {
  border-bottom: 10px solid #666666;
}
.card-space {
	margin:0;
	padding:0;
}
/******* Card Contant css ******/


/******* Product Slider css ******/
.product-slider {
  	margin-bottom: -14px;
  	background-color: #343434;
}
.product-slider-01 {
	background-image: url(../images/product-bg.png);
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
}
.product-title {   
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 30px;
    text-align: left;
    margin-top: 3%;
    margin-bottom: 2%;
    font-family: 'myriad-pro-condensed';
    letter-spacing: 1px;
} 
/******* Product Slider css ******/

/******* Client Slider css ******/
.client-slider { 
	margin-bottom:4%;
}

/******* Client Slider css ******/

/************ footer contant  ************/

.footer-top {
	padding: 50px 0px;
	background-color:#151515;
}
.footer-font {
	font-size:25px;
	font-weight:700;
	color:#fff;
	font-family: 'myriad pro-regular';
	margin: 0;
}
.footer-font-01 {
	font-family: 'myriad pro-regular';
	font-size:25px;
	font-weight:700;
	color:#fff;
	margin-bottom: 12px;
}
.footer-font-02 {
	font-family: 'myriad pro-regular';
	font-size:15px;
	color:#fff;
	letter-spacing: 0.8px;
}
.footer-font-02 a:hover { 
	color:#ec2a30;
}
.footer-font-03 {
	font-size:18px;
	color:#fff;
	font-weight:700;
	letter-spacing: 0.8px;
	margin-top: 40px;
}

.footer-font-04 {
	font-family: 'myriad pro-regular';
	font-size:14px;
	color:#fff;
	line-height: 24px;
	letter-spacing: 0.8px;
}
.footer-font-04:hover { 
	color:#eb2c31;
	list-style: none;
}
.footer-font-04:focus { 
	color:#eb2c31;
	list-style: none;
}
.footer-top ul {
	padding:0px;
}
.footer-top ul li {
	list-style:none;
}
.footer-download {
	margin-top:35px;
}
.social-01 {
    float: left;
    padding: 17px 0;
    margin: 0;
}
.footer-ma { padding:0;}
/************ footer contant  ************/

/****** last footer contant *****/
.copy-wirte {
	background-color:#9e0202;
}

.font-01 {
	font-size:14px;
	color:#fff;
	margin: 0;
	padding: 15px 28px;
	letter-spacing: 1px;
	font-family: 'myriad pro-regular';
	font-weight: 700;
	/*! float: right; */
}
.font-02 { float: right;text-transform: uppercase;}
/******* last footer contant ******/

/*** top arrow contant ***/
.scrollTop {
   opacity: 0;
	position: fixed;
	text-align: center;
	line-height: 12px !important;
	right: 26px;
	bottom: 0;
	color: #fff;
	border-radius: 100px;
	z-index: 999;
	height: 40px;
	width: 40px;
	background-repeat: no-repeat;
	background-position: center;
	transition: opacity .3s,bottom .5s,box-shadow .3s cubic-bezier(.55,0,.1,1),background-color .1s linear;
	background-color: #b3b3b3;
	overflow: hidden;
}
.scrollTop i {
    line-height: 39px !important;
    width: 39px !important;
    height: 39px !important;
    top: 0 !important;
    left: 0 !important;
    position: relative;
    z-index: 10;
    transform: translate(0,0);
    transition: transform .2s ease;
    color: #fff;
}

.scrollTop i, .scrollTop:hover {
    background-color: transparent !important;
}
.scrollTop i, .text-small {
    font-size: 30px !important;
}
.scrollTop i, .text-center {
    text-align: center !important;
}
.scrollTop::before, .scrollTop:hover::after {
    transform: scale(1);
}
.scrollTop::after, .scrollTop::before {
    display: block;
    content: ' ';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;   
    transform: scale(0);
    transition: all .3s cubic-bezier(.55,0,.1,1);
    border-radius: 100px;
	
background: rgba(252,115,115,1);
background: -moz-linear-gradient(top, rgba(252,115,115,1) 0%, rgba(250,230,231,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,115,115,1)), color-stop(100%, rgba(250,230,231,1)));
background: -webkit-linear-gradient(top, rgba(252,115,115,1) 0%, rgba(250,230,231,1) 100%);
background: -o-linear-gradient(top, rgba(252,115,115,1) 0%, rgba(250,230,231,1) 100%);
background: -ms-linear-gradient(top, rgba(252,115,115,1) 0%, rgba(250,230,231,1) 100%);
background: linear-gradient(to bottom, rgba(252,115,115,1) 0%, rgba(250,230,231,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc7373', endColorstr='#fae6e7', GradientType=0 );

}
.scrollTop:hover i {
    transform: translate(0,-39px) !important;
}
/*** top arrow contant ***/
/************ Index Page ************/

/************ About Page ************/
.inner-banner {
	margin-bottom:6%;
}
.about {
	margin-bottom:50px;
}

.about-h1 { 
	font-size: 50px; 
	font-weight:700; 
	text-align: center;
	margin-top: -10%;
	color: #fff;
	font-family: 'Anton', sans-serif;
	letter-spacing: 3px;
	line-height: 75px;
}
.about-span { 
	font-size: 20px;
	line-height: 30px;
	text-transform: capitalize;
	font-family: 'Lobster', cursive;
	text-align: center;
	margin-bottom: 9%;
	color: #eee;
	text-shadow: 3px 0px #201e1f;
}
.about-head1{
	font-family: 'Questrial-Regular';
	font-size: 50px;
	line-height: 50px;
	color: #ebebeb;
	font-weight:700;
	padding-bottom:-2px;
	text-align: center;
	margin-top: -14%;
	text-shadow: 3px 0px #201e1f;
}
.about-head1::after {

    height: 4px;
    display: block;
    width: 45px;
    background: #f83e65;
    border-bottom: 1px white;
    content: '';
    margin-top: 10px;
    margin-left: 48%;
    padding-bottom: 3px;
}
.about-head{
	font-family: 'Questrial-Regular';
	font-size: 30px;
	line-height: 35px;
	color: #054070;
	text-align:center;
	padding-top: 2%;
	font-weight:700;
	padding-bottom:10px;
	
}

.about-head::after {
   height: 2px;
    display: block;
    width: 60px;
    background: #f77779;
    border-bottom: 1px white;
    content: '';
    margin-top: 8px;
    margin-left: 48%;
}
.top-text { background-color:#fff; margin-left: -30%;padding: 20px;border: 1px solid #d7dce8;margin-right: 0%;box-shadow: 4px 6px 0 #f77779;}
.img-set { margin-top:12%; margin-left:-5%;} 
.about-paragraph {
	font-family: 'Questrial-Regular';
	font-size: 16px;
	line-height: 27px;
	color: #59687c;
	text-align: justify;
	letter-spacing: 0.8px;
	margin-bottom: 15px;
}
.about-paragraph a{
	color: #59687c;
}
.about-paragraph a:hover{
	color: #ee4247;
}
.linknew{
	font-family: 'Questrial-Regular';
	font-size: 16px;
	line-height: 27px;
	color: #59687c;
	text-align: justify;
	letter-spacing: 0.8px;
	margin-bottom: 15px;
}


/************ tab **************/
.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    margin-top: 10%;
}
.icon-top {
    -wekbit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    background: #ffffff;
    padding: 20px 30px;
    border: 2px solid #d7dce8;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.icon-top:hover{border-color:#ffffff;-webkit-box-shadow:0 11px 21px rgba(204,204,223,0.5);-ms-box-shadow:0 11px 21px rgba(204,204,223,0.5);box-shadow:0 11px 21px rgba(204,204,223,0.5);}
.icon-top:hover .bt-icon:before{-webkit-transform:scale(1.2);transform:scale(1.2);}
.icon-top:hover .bt-icon i, .bt-featured-section3 .bt-fancy-box-element.icon-top:hover .bt-icon img{color:#ffffff;-webkit-transform:scale(0.75);transform:scale(0.75);}

.bt-element {
    margin-bottom: 30px;
}
.icon-top .bt-icon {
    position: relative;
    z-index: 0;
    color: #2b2b2b;
}
.icon-top .bt-icon {
    margin-bottom: 15px;
}
.bt-icon {
    display: inline-block;
}
.icon-top .bt-icon::before {
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #f77779;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.icon-top .bt-icon {
    color: #2b2b2b;
}
.icon-top .bt-icon i {
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    font-size: 50px;
    line-height: 50px;
}
.bt-icon i {
    font-size: 30px;
    display: inline-block;
    vertical-align: middle;
}
.icon-top .bt-title {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 15px;
}
.icon-top .bt-desc {
    font-size: 15px;
    line-height: 28px;
    letter-spacing: 0;
    color: #9fa4af;
}
.icon-top .bt-desc {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0;
    color: #59687c;
    text-align: justify;
}
/*******contact tab***********/
.vc_column-inner-1 {
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
    /*! margin-top: -12%; */
}
.icon-left {
    background: #ffffff;
    padding: 30px 20px 15px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 1px 0 13px rgba(0,1,1,0.1);
    height: 170px;
}
.icon-left .bt-icon i {
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
   font-size: 40px; line-height: 40px;
}
.icon-left:hover { background-color:#feeeee;}
.icon-left .bt-content {
    padding-left: 60px;
    margin-top: -13%;
}
.icon-left .bt-icon {
    position: relative;
    z-index: 0;
    color: #2b2b2b;
}
.icon-left .bt-icon {
    margin-bottom: 15px;
}
.icon-left .bt-icon::before {
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #f77779;
    -webkit-border-radius: 50%;
    border-radius: 25%;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.icon-left:hover{border-color:#ffffff;-webkit-box-shadow:0 11px 21px rgba(204,204,223,0.5);-ms-box-shadow:0 11px 21px rgba(204,204,223,0.5);box-shadow:0 11px 21px rgba(204,204,223,0.5);}
.icon-left:hover .bt-icon:before{-webkit-transform:scale(1.2);transform:scale(1.2);}
.icon-left:hover .bt-icon i, .bt-featured-section3 .bt-fancy-box-element.icon-left:hover .bt-icon img{color:#ffffff;-webkit-transform:scale(0.75);transform:scale(0.75);}

.icon-left .bt-title {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0;
    color: #000000;
    margin-bottom: 5px;
    font-weight: 700;
}
.icon-left .bt-desc {
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 0;
    color: #59687c;
}
.icon-left .bt-desc a {
    color: #59687c;
}
.icon-left .bt-desc a:hover {
    color: #fc7374;
	text-decoration:none;
}

/************ tab **************/
.cname { text-align:right;margin-bottom: -1%;color: #9f181c;}
.thumb {
    background: transparent url(../images/history-thumb.png) no-repeat 0 0;
    width: 198px;
    height: 155px;
    margin: -17px 195px 30px;
    padding: 0;
    float: right;
}
.thumb img {
    border-radius: 150px;
    margin: 7px 8px;
    width: 117px;
    height: 117px;
}  
/************ About Page ************/
/************ Contact Page ************/
.map { border: 2px solid #eee !important;  height:350px !important;padding-bottom: 0%;}
.embed-responsive-16by9 {
    padding-bottom: 30% !important;
    margin-bottom: -5%;
}
/************ contact Page ************/
/******** Table Contant ********/
table {
  	border-collapse: collapse;
	  margin: 0;
  	padding: 0;
  	width: 100%;
  	margin-bottom: 4%;
}
table td {
  	padding: 7px;
	font-family: 'Questrial-Regular';
	font-size:16px;
  	text-align: center;
}
.table-border {
  padding:10px;
	text-align: center;
}

table tr {
	background: #efefef66;
}
table th {
	font-size: 17px;
	background-color: #f85d6033;
    letter-spacing: 0.8px;
    line-height: 17px;
	font-weight: 700;
	font-family: 'Questrial-Regular';
	padding: 10px 0;
	text-align: center;
	text-transform: capitalize;
}
.table-th {
	font-family: 'Questrial-Regular';
	background-color:#202020;
	color:#fff;
	font-size:20px;
	padding:8px;
	text-align:center;
}
.table-td {
	padding:8px;
	font-family: 'Questrial-Regular';
	font-size:25px;
	font-weight: 700;
	text-align:center;
	border-bottom: none;
	
}
.table-width {
	width:90%;
}
.table-shadow {
    box-shadow: 1px 2px 7px 2px #58514b;
}
/******** Table Contant ********/
.padd-rw { padding: 2% 2% 2% 2%;}
.product-pages { margin-bottom: 5%;}
.m1{
	margin-top:0%;
	margin-left: 0px;
}